/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 1024px) {
	.menu a{ font-size: 95%;}
}

@media screen and (max-width: 980px) {
.home-quotation strong{
	font-size:25px;
}	
	
.col-620{
	width:100%;
}
	body {}

	.grid, 
	.grid-right {
		float: none;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}

}

@media screen and (max-width: 800px) {
	.menu a{ font-size:75%; padding:10px;}
	
	.inner-form-main{width:100%; float:none; margin:0px auto 20px auto;}
	
	.inn-content-left{width:100%; float:none; margin:20px auto 20px auto;}
	
	.inn-content-right{width:100%; float:none;}
	
	.inn-facebook-box{width:100%; float:none; }
	
	.inn-content-left img{width:97%;}
	
	
	#container{
		padding:0px 10px;
		}
		
		.inner-footer{
		padding:0px 10px;
		}
		
		.hp-left-container{width:100%; float:none; margin:20px auto 0px auto;}
		.hp-right-container{width:100%; float:none; margin:20px auto 0px auto;}
}

@media screen and (max-width: 650px) {
	.hp-description{width:100%; float:none; margin:0 0px 20px;}
	
	.hp-slider{width:97%; float:none;}
	.home-form{width:100%; float:none; margin:0 0px 20px;}
	
	.hp-testimonail-image {
    float: none;
    width: 100%;
}

.hp-fun-days-image img{width:100%;}

.hp-tabun{width:100%; float:none; margin:0 0px 20px;}

.hp-facebook-box{width:100%; float:none; margin:0 0px 0px;}
	
	
	#header #logo {
    float: none;
    width: 100%;
}
.head-left{ float: none;  width: 100%;  padding: 20px 0 0;}

	body {}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid, 
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	
	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}
	
	.top-widget .widget-title {
		text-align: center;
	}
	
	.js .sub-header-menu {
		display: none;
	}
	
	.js .main-nav {
		position: relative;
		background-color: #038a47;
		margin: 0 auto;
		text-align:right;
	}
	
	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}
	
	.js .main-nav .menu ul {
		margin-top: 1px;
	}
	
	.js .main-nav .menu li {
		float: none;
		background-color: #fff;
		border: none;
	}
	
	.js .main-nav .menu li a {
		color: #000;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: right;
		cursor: pointer;
	}
	
	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #038a47;
		color:#fff !important;
	}
	
	.js .main-nav .menu li li:hover {
		background: none!important;
	}
	
	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}
	
	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}
	
	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #03954d!important;
		color:#FFF;
	}
	
	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}
	
	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}
	
	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}
	
	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #fff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #fff;
		font-weight: 700;
		cursor: pointer;
	}
	
	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}
	
	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}
		
	
	.top-menu, 
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}
	
	.tinynav {
		display: block;
	}
	
	.sb-holder {
		display: block;
	}
	
	#author-meta {
		padding: 20px;
	}
	
	.hide-650 {
		display: none;
	}
	
	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 480px) {
	
	.hp-testimonail{padding:10px; background:#fff;}

	body {}

td.homencontentleft{
	border:0px;
}
	#logo {
		float: none;
		text-align: center;
	}

	.grid, 
	.grid-right {
		float: none;
	}
	
	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	
	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}
	
	.featured-subtitle {
		font-size: 24px;
	}
	
	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	.menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}
	
	.hide-480 {
		display: none;
	}
	
	.show-480 {
		display: block;
	}
	
	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}

@media screen and (max-width: 320px) {
	
	body {}
	
	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}
	
	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}
	
	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {
	
	body {}
	
	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}
	
	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}
	
	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"], 
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}
	
	.widget-title,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}
	
	.hide-240 {
		display: none;
	}
	
	.show-240 {
		display: block;
	}
}